#myCarousel .carousel-desc {
    padding-top: 150px;
    text-align: center;
    position: relative;
    z-index: 2;
}

.slider_text, .slider_text_little {
    color: #fff;
}

.slider_text {
    font-size: 48px;
    font-family: upper-regular;
    font-weight: 500;
}

.slider_text_little {
    font-size: 24px;
    font-family: low-regular;
}
